.left_container {
    max-width: 645px !important;
}

.left_container .top_form_container {
    min-height: auto !important;
}

.introduce-container {
    height: 100vh;
    width: calc(100vw - 1254px);
}

.introduce-card {
    border-radius: 12px;
    overflow-y: auto;
}

.introduce-card .card-header {
    min-height: 45px;
    align-items: center;
}

.introduce-card .card-body {
    overflow-y: auto;
    max-height: calc(100vh - 61px);
}

.form-label {
    font-size: 14px;
    font-weight: 500;
    color: #2c2c2c;
}

.form-control,
.form-select {
    background-color: #f2f4f8;
    border: 1px solid #e1e5ee;
    height: 42px;
    font-size: 14px;
}

.section-title {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 1rem;
}

hr {
    margin: 2rem 0;
}

.map-container {
    position: relative;
}

.map-btn {
    position: absolute;
    bottom: 5%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.map-btn button {
    background-color: #010535;
    color: white;
    width: 70%;
    padding: 10px;
    border-radius: 5px;
}

.map-btn button:hover {
    opacity: 0.8;
}

.main_card_container {
    height: calc(100vh - 143px);
}

.port_job .right_side_box .good_type_box {
    flex-wrap: nowrap;
}

.port_job .right_side_box .good_type_box .type_box {
    width: 38px;
}

.port_job .right_side_box .good_type_box .type_box .box {
    height: 38px;
    width: 38px;
}

.port_job .right_side_box .evidences_box .photo_container .photo_box {
    width: 128px;
}

.port_job .right_side_box .evidences_box .photo_container .photo_box .img_box {
    height: 170px;
}

.port_job .right_side_box .evidences_box .photo_container {
    gap: 15px;
}

.port_job .port_job_left .col_details {
    height: 100%;
}

.port_job .right_side_box .evidences_box .photo_container .photo_box .img_box .plus_btn {
    width: 35px;
    height: 35px;
}

.port_job .right_side_box .evidences_box .photo_container .photo_box .img_box .plus_btn i {
    font-size: 16px;
}

.port_job_container {
    height: 100vh;
    display: flex;
    flex-direction: column;
}

.port_job_content {
    overflow-y: auto;
    max-height: calc(100vh - 123px);
    overflow-x: hidden;
}

.port_job .right_side_box .good_main_box {
    border-bottom: none;
}

.port_job .right_side_box .evidences_box .photo_container .photo_box .content_box h6 {
    font-size: 10px;
}

.left_container_v3 {
    max-width: 1311px !important;
    background-color: #f7f7f7 !important;
}

.left_container_v3 .top_form_container {
    min-height: auto;
}

.left_container_v3 .container_booking_form {
    max-height: calc(100vh - 137px);
    background-color: #fff;
}

.book_container .left_side {
    height: 100%;
}

.left_container_v3 .container_booking_form .section_title {
    font-size: large;
}

.section_title_line {
    height: 1px;
    width: 100%;
    background: #010535;
    border: none;
    margin-bottom: 20px;
}

.btn-back {
    background-color: #FC0B05 !important;
}

.top_form_container .calender_date_box ul li {
    border: 1px solid #D2DADD;
    background-color: #D2DADD;
    color: #010535;
}

.top_form_container .calender_date_box ul li span,
.top_form_container .calender_date_box ul li .date,
.top_form_container .calender_date_box ul li .select-date {
    color: #010535 !important;
}

.top_form_container .calender_date_box ul li .date,
.top_form_container .calender_date_box ul li .select-date {
    border-bottom: 2px solid #010535 !important;
}

.top_form_container .calender_date_box ul li.selected,
.top_form_container .calender_date_box ul li:hover {
    background: #A2B4BE !important;
    border-color: #A2B4BE !important;
}

.top_form_container .calender_date_box ul li.selected span,
.top_form_container .calender_date_box ul li.selected .date,
.top_form_container .calender_date_box ul li.selected .select-date,
.top_form_container .calender_date_box ul li:hover span,
.top_form_container .calender_date_box ul li:hover .date,
.top_form_container .calender_date_box ul li:hover .select-date {
    color: #fff !important;
}

.top_form_container .calender_date_box ul li.selected .date,
.top_form_container .calender_date_box ul li.selected .select-date,
.top_form_container .calender_date_box ul li:hover .date,
.top_form_container .calender_date_box ul li:hover .select-date {
    border-bottom: 2px solid #fff !important;
    color: #fff !important;
}

.top_form_container .time_box li {
    border: 1px solid #D2DADD;
    color: #010535;
    background-color: #D2DADD;
}

.top_form_container .time_box li.selected,
.top_form_container .time_box li:hover {
    background: #A2B4BE;
    color: #fff;
    border-color: #A2B4BE;
}

.form-control-mandatory {
    border: 1px solid #010f40 !important;
    padding-right: calc(1.5em + 0.75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23010f40'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23010f40' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.is-invalid {
    border: 1px solid #dc3545 !important;
}

.label-required::after {
    content: " *";
    color: #010f40;
    font-weight: bold;
}

.mb-5:has(.text-danger) .select2-container .select2-selection {
    border: 1px solid #dc3545 !important;
}

.form-control-mandatory + .select2-container .select2-selection {
    border: 1px solid #010f40 !important;
}

.mb-5:has(.text-danger) .select2-selection--single,
.mb-5:has(.text-danger) .select2-selection--multiple {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e") !important;
    padding-right: calc(1.5em + 1.55rem);
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.3875rem) center;
    background-size: calc(0.75em + 0.775rem) calc(0.75em + 0.775rem);
}

.navy-tooltip .tooltip-inner {
    background-color: #ffffff;
    color: #333;
    border: 1px solid #010f40;
    padding: 0;
    text-align: left;
    max-width: 280px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}

.navy-tooltip .tooltip-header {
    background-color: #010f40;
    color: #ffffff;
    padding: 10px 15px;
    font-weight: 600;
    font-size: 14px;
    border-radius: 0;
}

.navy-tooltip .tooltip-body {
    padding: 12px 15px;
    font-size: 13px;
    color: #444;
}

.navy-tooltip .tooltip-arrow::before {
    border-top-color: #010f40 !important;
}

.icon-tooltip-trigger {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 35px;
    z-index: 10;
    /* cursor: help; */
    background: transparent;
}

.position-relative {
    position: relative;
}

.form-control-info {
    padding-right: calc(1.5em + 0.75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23010f40'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23010f40' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}